.bg-gradient-primary {
    background-color: #0c0;
    background-image: linear-gradient(180deg, #008000 10%, #228B22 100%);
    background-size: cover;
}

.bg-pai-color {
    background-color: #0c0;
}

.text-pai {
    color: #0c0;
}

.btn-success {
    color: #fff;
    background-color: #0c0;
    border-color: #0c0;
}

.btn-success:hover {
    color: #fff;
    background-color: #008000;
    border-color: #228B22;
}